# std::is_placeholder< _Tp > Struct Template Reference
[Binder Classes]

Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is. [TR1 3.6.2]. More...

Inherits integral_constant< int, 0 >.

## Detailed Description

### template<typename _Tp>
struct std::is_placeholder< _Tp >

Determines if the given type _Tp is a placeholder in a bind() expression and, if so, which placeholder it is. [TR1 3.6.2].

Definition at line 799 of file functional.

The documentation for this struct was generated from the following file:

- functional